package Exceptions;

public class NotSelectedException extends Exception {

    public NotSelectedException(){
        super();
    }
    public NotSelectedException(String message){
        super(message);
    }
}
